.version.index /* version checker */
{
	color: #00000D;
	background-color: #1D7EA6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 547.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -95px;
	padding-bottom: 61px;
	width: 0.01px;
}

#pu1008
{
	width: 0.01px;
	padding-bottom: 205px;
	margin-left: -100px;
}

#u1008
{
	z-index: 2;
	height: 205px;
	top: -4px;
}

#u1008-bw
{
	z-index: 2;
}

#u991
{
	z-index: 52;
	height: 142px;
	top: -4px;
}

#u991-bw
{
	z-index: 52;
}

#u1229
{
	z-index: 79;
	width: 237px;
	top: 23px;
	left: 50%;
	margin-left: -480px;
}

#u999
{
	z-index: 73;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: -155px;
}

#u994-4
{
	z-index: 53;
	width: 125px;
	min-height: 35px;
	top: 61px;
	left: 50%;
	margin-left: -155px;
}

#u994-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px -155px;
}

#u994-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px -155px;
}

#u1000
{
	z-index: 74;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: -30px;
}

#u995-4
{
	z-index: 57;
	width: 125px;
	min-height: 35px;
	top: 61px;
	left: 50%;
	margin-left: -31px;
}

#u995-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px -31px;
}

#u995-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px -31px;
}

#u1001
{
	z-index: 75;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 94px;
}

#u996-4
{
	z-index: 61;
	width: 125px;
	min-height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 94px;
}

#u996-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 94px;
}

#u996-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 94px;
}

#u1002
{
	z-index: 76;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 219px;
}

#u997-4
{
	z-index: 65;
	width: 125px;
	min-height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 219px;
}

#u997-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 219px;
}

#u997-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 219px;
}

#u1003
{
	z-index: 77;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 344px;
}

#u998-4
{
	z-index: 69;
	width: 125px;
	min-height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 344px;
}

#u998-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 344px;
}

#u998-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 344px;
}

#u1004
{
	z-index: 78;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 469px;
}

#slideshowu1126
{
	z-index: 3;
	width: 0.01px;
	height: 329px;
	left: -100px;
	top: -71px;
	margin-bottom: -71px;
	position: relative;
}

#u1129
{
	position: absolute;
	width: 1160px;
	height: 329px;
	background-color: transparent;
}

#u1129popup
{
	z-index: 4;
}

#u1136
{
	z-index: 5;
	width: 1160px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1288
{
	z-index: 7;
	width: 1160px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1315
{
	z-index: 9;
	width: 1160px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1330
{
	z-index: 11;
	width: 1160px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1360
{
	z-index: 81;
	height: 98px;
	bottom: -1px;
}

#u1360-bw
{
	z-index: 81;
}

#u1361-4
{
	z-index: 82;
	width: 369px;
	min-height: 18px;
	bottom: 48px;
	left: 50%;
	margin-left: -471px;
}

#pu1180
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -7px;
}

#u1180
{
	z-index: 13;
	min-height: 163px;
	-pie-box-shadow: 4px -7px 8px #D3D3D3;
	box-shadow: 4px -7px 8px rgba(0,0,0,0.17);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u1180_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1662
{
	z-index: 50;
	width: 119px;
	background-color: transparent;
	margin-bottom: -49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 197px;
}

#u1488
{
	z-index: 36;
	width: 271px;
	border-style: none;
	border-color: transparent;
	background-color: #786159;
	border-radius: 0px 50px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 425px;
}

#u1490-4
{
	z-index: 37;
	display: block;
	vertical-align: top;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#u1420
{
	z-index: 14;
	width: 251px;
	border-style: none;
	border-color: transparent;
	background-color: #786159;
	border-radius: 0px 15px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 797px;
}

#u1421-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 3px;
}

#u1180-bw
{
	z-index: 13;
	min-height: 163px;
}

#u1422
{
	z-index: 19;
	width: 251px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 797px;
}

#slideshowu1455
{
	z-index: 20;
	width: 0.01px;
	height: 92px;
	position: relative;
	margin-right: -10000px;
}

#u1465popup
{
	z-index: 21;
}

#u1675
{
	z-index: 22;
	width: 122px;
	height: 92px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#slideshowu1439
{
	z-index: 28;
	width: 0.01px;
	height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
}

#u1446popup
{
	z-index: 29;
}

#u1705
{
	z-index: 30;
	width: 122px;
	height: 92px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1705_img
{
	margin-left: -1px;
	margin-right: -2px;
	margin-bottom: 1px;
}

#slideshowu1471
{
	z-index: 24;
	width: 0.01px;
	height: 92px;
	position: relative;
	margin-right: -10000px;
	left: 129px;
}

#u1481popup
{
	z-index: 25;
}

#u1690
{
	z-index: 26;
	width: 122px;
	height: 92px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#slideshowu1423
{
	z-index: 32;
	width: 0.01px;
	height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 129px;
}

#u1465,#u1446,#u1481,#u1434
{
	position: absolute;
	width: 122px;
	height: 92px;
	background-color: transparent;
}

#u1434popup
{
	z-index: 33;
}

#u1720
{
	z-index: 34;
	width: 122px;
	height: 92px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1705_clip,#u1720_clip
{
	overflow: hidden;
	width: 122px;
	height: 92px;
}

#u1720_img
{
	margin-top: -11px;
	margin-bottom: -11px;
}

#u1492-9
{
	z-index: 41;
	width: 278px;
	min-height: 188px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	letter-spacing: -1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 425px;
}

#u1492-2,#u1492-4,#u1492-6
{
	line-height: 17px;
	padding-bottom: 10px;
}

#u1492-7
{
	line-height: 13px;
	padding-bottom: 10px;
	font-weight: normal;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 91px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

